.container {
    margin-top: 100px;
}

.card {
    background-color: white;
    width: 70%;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 3px grey;
    transition: transform 1.2s;
    transform-style: preserve-3d;
    margin: 20px auto;
    padding: 20px 20px;
}

.image {
    width: 100%;
    height: 100%;
    border-radius: 15px 15px 15px 15px;
    margin-left: 10px;
}
